## obsidian-2-gtk-theme 2.3.1

=== debian/changelog ===
obsidian-2-gtk-theme (2.3.1-1mx17+1) mx; urgency=medium

  * Initial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 05 Dec 2017 18:13:40 -0800
