=== debian/control ===
Source: obsidian-2-gtk-theme
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 3.9.8
Homepage: https://www.gnome-look.org/p/1173113/

Package: obsidian-2-gtk-theme
Architecture: all
Depends: libgtk-3-0 (>= 3.20), 
          gtk2-engines-pixbuf,
          gtk2-engines-murrine
Description: Obsidian 2 Theme for GTK-based desktops
