## obsidian-2-gtk-theme 2.8

=== debian/changelog ===
obsidian-2-gtk-theme (2.8-2mx19+1) mx; urgency=medium

  * Add css.patch by dolphin_oracle to reduce warnings in terminal.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 20 Jul 2019 13:04:59 -0700

obsidian-2-gtk-theme (2.8-1mx17+1) mx; urgency=medium

  * Import new 2.8 release.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 12 Jul 2019 18:04:08 -0700
