=== debian/rules ===
#! /usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	rm -rf debian/obsidian-2-gtk-theme/usr/share/themes/Obsidian-2/gtk-3.24
