## obsidian-2-gtk-theme 2.23~mx23

=== debian/changelog ===
obsidian-2-gtk-theme (2.23~mx23) mx; urgency=medium

  * New upstream release
  * Build for MX-23
  * Revert versioning to upstream standard

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 07 Oct 2023 16:35:36 -0400

obsidian-2-gtk-theme (21.03.02mx21) mx; urgency=medium

  * correct some theme parsing errors 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Mar 2021 23:23:26 -0400

obsidian-2-gtk-theme (21.03.01mx21) mx; urgency=medium

  * initial bullseye packaging

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 16 Mar 2021 19:38:11 -0400
