=== debian/control ===
Source: obsidian-2-gtk-theme
Section: gnome
Priority: optional
Maintainer: Timothy E. Harris <maintainer@mxrepo.com>
XSBC-Original-Maintainer: Dolphin Oracle<dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 12)
Standards-Version: 4.6.1

Package: obsidian-2-gtk-theme
Section: gnome
Architecture: all
Depends: ${misc:Depends}
Description: obsidian 2 GTK themes for MX Linux
 Provides Obsidian-2 themes for MX Linux
