## obsidian-2-gtk-theme 21.03.02mx21

=== debian/control ===
Source: obsidian-2-gtk-theme
Section: gnome
Priority: optional
Maintainer: Dolphin Oracle<dolphinoracle@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8

Package: obsidian-2-gtk-theme
Section: gnome
Architecture: all
Depends: ${misc:Depends}
Description: obsidian 2 GTK themes for MX Linux
 Provides Obsidian-2 themes for MX Linux
